package com.ningdatech.carapi.industry.service;

import com.ningdatech.carapi.car.datascreen.model.dto.DataScreenParam;
import com.ningdatech.carapi.industry.model.po.CeriticatePO;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface DataScreenService {

    List<CeriticatePO> tainCertificate(DataScreenParam param);

    List<CeriticatePO> laboratoryQualificationCertificate(DataScreenParam param);

    List<CeriticatePO> laboratoryAcceptanceCertificate(DataScreenParam param);

    List<CeriticatePO> recordCertificateMortarEnterprise(DataScreenParam param);

}
